Subject: New Reply Received - Re: Share your feedback with us
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 08 Feb 2023 15:12:09 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div dir="ltr">Hi Max,<div>Greetings to you! I received  a msg before that I can refund for 5-7 days only but until now   did not receive 24.65 aed in my account .Please kindly check .</div>
<div><br></div>
<div>Thank you<br><div><div dir="ltr" class="gmail_signature"><div dir="ltr">Best regards,<div><br></div>
<div><b><font>Ms. Rina Alvarez</font></b></div>
<div>Secretary of Mr. Safwan Haddad</div>
<div><b><br></b></div>
<div><b>Al Safi Coins, Stamps and Artwork LLC</b></div>
<div><b>Ajman, UAE</b></div>
<div><b>Mobile No. +971-50-801-5663</b></div>
<div><br></div>
</div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Feb 8, 2023 at 11:21 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5585011</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Rina,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to help you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We sincerely apologies for the inconvenience caused that you have not receive your refund yet.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have already processed the refund of amount AED 24.65 on 9/1/2023 regarding the order id 9409598793 and the amount you paid online will be refunded back to your original payment method.</div>
<div dir="ltr"><br></div>
<div dir="ltr">If still you did not receive the refund, we would request you to please contact the tabby support team.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Max Support Team</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2044011492615'>WhatsApp Image 2023-02-08 at 7.05.00 PM.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5585011